=== debian/control ===
Source: plantuml
Section: graphics
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends:
 ant, ant-contrib,
 javacc,
 debhelper (>= 9),
 default-jdk,
 libfop-java,
 libbatik-java
Standards-Version: 4.0.0
Homepage: http://plantuml.com/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/plantuml.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plantuml.git/

Package: plantuml
Architecture: all
Depends:
 ${misc:Depends},
 default-jre,
 libfop-java,
 libbatik-java,
 libjlatexmath-java
Recommends: graphviz
Description: text-to-UML converter
 PlantUML is a program allowing to draw UML diagrams, using a simple
 human readable text description.
 .
 PlantUML supports the following diagram types:
   - sequence diagram
   - use case diagram
   - class diagram
   - activity diagram
   - component diagram
   - state diagram
 .
 Output images can be generated in PNG, in SVG or LaTeX format.
 PlantUML also supports generation of ASCII art diagrams (only for
 sequence diagrams).
