## plantuml 1.2018.9

=== debian/changelog ===
plantuml (1:1.2018.9-1) unstable; urgency=medium

  [ Alex Kirchhoff ]
  * New upstream version (1.2018.9).
  * Update pdf.patch:
    - Add libavalon-framework-java, libcommons-io-java,
      libcommons-logging-java, libxml-commons-external-java,
      libxmlgraphics-commons-java as dependencies.
  * Update the description with new features
    (Closes: #897414).
  * Update Vcs-* to point to Salsa.
  * Update Standards-Version from 4.0.0 to 4.1.5 (no change needed)

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 05 Aug 2018 11:39:13 +0200
