=== debian/control ===
Source: plantuml
Section: graphics
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends:
 ant, ant-contrib,
 javacc,
 debhelper (>= 9),
 default-jdk,
 libfop-java,
 libbatik-java
Standards-Version: 4.1.5
Homepage: http://plantuml.com/
Vcs-Git: https://salsa.debian.org/debian/plantuml.git
Vcs-Browser: https://salsa.debian.org/debian/plantuml

Package: plantuml
Architecture: all
Depends:
 ${misc:Depends},
 default-jre,
 libfop-java,
 libbatik-java,
 libjlatexmath-java,
 libavalon-framework-java,
 libcommons-io-java,
 libcommons-logging-java,
 libxml-commons-external-java,
 libxmlgraphics-commons-java
Recommends: graphviz
Description: text-to-UML converter
 PlantUML is a program allowing to draw UML diagrams, using a simple
 human readable text description.
 .
 PlantUML supports the following UML diagrams:
   - sequence diagram
   - use case diagram
   - class diagram
   - activity diagram
   - component diagram
   - state diagram
   - object diagram
   - deployment diagram
   - timing diagram
 .
 The following non-UML diagrams are also supported:
   - wireframe graphical interface (Salt)
   - Archimate diagram
   - Specification and Description Language (SDL)
   - Ditaa diagram
   - Gantt diagram
   - mathematics with AsciiMath or JLaTeXMath notation
 .
 Output images can be generated in PNG, in SVG or LaTeX format.
 PlantUML also supports generation of ASCII art diagrams (only for
 sequence diagrams).
