## plantuml 1.2018.13+ds

=== debian/changelog ===
plantuml (1:1.2018.13+ds-2ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: XSS attack via embedded SVGs in SVG diagrams
    - debian/patches/CVE-2022-1231.patch: Sanitize svg input
    - CVE-2022-1231

 -- John Breton <john.breton@canonical.com>  Thu, 13 Mar 2025 15:15:44 -0400

plantuml (1:1.2018.13+ds-2) unstable; urgency=medium

  [ Hakan Dilek ]
  * Use system proxy (LP: #1819119).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 13 Jul 2019 01:25:00 +0200

plantuml (1:1.2018.13+ds-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Remove Easter eggs and other misfeatures from the upstream code
    (see https://github.com/plantuml/plantuml/pull/94).

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Nov 2018 22:20:44 +0100
