=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: plantuml
 Section: graphics
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Build-Depends:
  ant, ant-contrib,
