## plantuml 1.2020.2%2Bds

=== debian/changelog ===
plantuml (1:1.2020.2+ds-3ubuntu1) noble; urgency=medium

  * d/control: make plantuml depend on default-jre, not default-jre-
    headless (LP: #2060267).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 05 Apr 2024 18:15:16 +1300

plantuml (1:1.2020.2+ds-3) unstable; urgency=medium

  [ Tomas Janousek ]
  * Update ditaa (Closes: #966443).
  * Support SVG export in ditaa.
  * ditaa: Force String.format locale to fix decimal separator.
  * ditaa: Do not fill dashed shapes, especially not open ones.

  [ Victor Westerhuis ]
  * Use headless mode if default-jre is not installed (Closes: #1032506).

  [ Adrian Friedli ]
  * Improve launcher script.

  [ Andrej Shadura ]
  * Add autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 08 Mar 2023 12:22:25 +0100

plantuml (1:1.2020.2+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.0, no changes needed.

  [ Tomas Janousek ]
  * debian: Drop ditaa dependency (uses embedded ditaa anyway)

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Jan 2023 20:53:26 +0100

plantuml (1:1.2020.2+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #944122).
  * Refresh the PDF patch.
  * Detect headless setups and enable AWT headless mode.
    Thanks to Daniel Silverstone.
  * Generate the manpage from the POD source at build time.
  * Depend on default-jre-headless instead of default-jre (Closes: #927340).
  * Bump Standards-Version to 4.5.0.
  * Use dh compat level 12.
  * Update the copyrights.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 10 Mar 2020 18:57:51 +0100
