## plantuml 1.2020.2+ds

=== debian/changelog ===
plantuml (1:1.2020.2+ds-6) unstable; urgency=medium

  * CVE-2022-1231: Clean up SVG by removing scripts and foreign objects
    (Closes: #1039989)

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 05 Jan 2025 12:30:46 +0100

plantuml (1:1.2020.2+ds-5) unstable; urgency=medium

  * Add missing libfontconfig1 dependency (Closes: #1068999)
  * Sort plantuml dependencies, move font stuff to the end.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Apr 2024 10:34:03 +0200

plantuml (1:1.2020.2+ds-4) unstable; urgency=medium

  * Explicitly depend on fontmanager dependencies as headless JRE
    no longer does (Closes: #1068437, #1067333).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 05 Apr 2024 10:40:17 +0200
