=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: plantuml
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Build-Depends:
  ant, ant-contrib,
  javacc,
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-jdk,
  libfop-java,
  libbatik-java
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0
 Homepage: http://plantuml.com/
 Vcs-Git: https://salsa.debian.org/debian/plantuml.git
 Vcs-Browser: https://salsa.debian.org/debian/plantuml
@@ -19,16 +18,18 @@
 Package: plantuml
 Architecture: all
 Depends:
- ${misc:Depends},
- default-jre,
- libfop-java,
+ default-jre-headless,
+ libavalon-framework-java,
  libbatik-java,
- libjlatexmath-java,
- libavalon-framework-java,
  libcommons-io-java,
  libcommons-logging-java,
+ libfop-java,
+ libjlatexmath-java,
  libxml-commons-external-java,
- libxmlgraphics-commons-java
+ libxmlgraphics-commons-java,
+ libfontconfig1,
+ ${fontmanager:Depends},
+ ${misc:Depends},
 Recommends: graphviz
 Description: text-to-UML converter
  PlantUML is a program allowing to draw UML diagrams, using a simple
