## plantuml 8039

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,19 @@
  ant, ant-contrib,
  javacc,
  debhelper (>= 9),
- default-jdk
+ default-jdk,
+ libfop-java,
+ libbatik-java
 Standards-Version: 3.9.6
 Homepage: http://plantuml.net/
 
 Package: plantuml
 Architecture: all
 Depends:
- default-jre | java-runtime, ${misc:Depends}
+ ${misc:Depends},
+ default-jre | java-runtime,
+ libfop-java,
+ libbatik-java
 Recommends: graphviz
 Description: text-to-UML converter
  PlantUML is a program allowing to draw UML diagrams, using a simple
