=== debian/watch ===
version=4
http://sf.net/plantuml/ plantuml-mit@ANY_VERSION@@ARCHIVE_EXT@
